Subject: [PATCH 3/3] arm: dts: dra7: fixup qspi entry

From: [email-masked] (Tony Lindgren)
Date: Wed, 9 Jul 2014 03:26:56 -0700

* Sebastian Andrzej Siewior <[email-masked]> [140709 03:20]:
> On 07/09/2014 12:07 PM, sourav wrote:
> > Hi,
> 
> Hello, Sourav,
> 
> > The number is correct and is complaining just because the crossbar stuff
> > is not
> > put in. I had already posted a patch[1] to remove interrupt binding as
> > of now.
> > 
> > Hence, NAK for this patch.
> 
> Thank you for explanation. What is the status on the crossbar stuff? Is
> this comming any time soon? It seems that it is also stalling the
> networking pieces.

The drivers/irqchip related fixes are queued into linux next,
and I'm planning to queue the dts related changes for v3.17.

I might have the crossbar stuff in omap-for-v3.17/dt at some
point today.

Regards,

Tony

> > [1]: https://patchwork.kernel.org/patch/4364341/